"IDS_BETTER_CHAT_WINDOW_TITLE" = "Chat - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Um Nachrichten zu diesem Computer zu senden wird mindestens eine authentifizierte Verbindung benötigt. Bitte bauen Sie einmal erfolgreich eine Verbindung zu diesem Computer auf, danach müssen Sie sich nicht mehr authentifizieren um Nachrichten zu diesem Computer zu senden.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "Der Computer mit dem Sie chatten möchten ist derzeit offline. Sie können ihm wieder Nachrichten schicken sobald er online ist.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Chat mit Offline-Computer nicht möglich";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Sie können nicht mit Ihrem eigenen Konto chatten.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Ihr Partner empfängt nur Nachrichten von Partnern in seiner Liste.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Sie können nicht mehr als %1% Teilnehmer zu einer Unterhaltung hinzufügen.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Sie können nur noch %1% weitere Teilnehmer zu dieser Unterhaltung hinzufügen.";
"IDS_ERROR" = "Fehler";
